module.exports = {
    title: '数据中台',
    description: 'Just playing around',
    plugins: ['@vuepress/back-to-top'],
    themeConfig: {
        nav: [{ text: '主页', link: '/' }, { text: '物理世界', link: '/rwd/' }],

        sidebarDepth: 1,
        displayAllHeaders: true,
        sidebar: {
            '/rwd': [
                {
                    title: '定义数据',
                    collapsable: false,
                    children: [{ title: '类型定义', path: '/rwd/def_class' }, { title: '信息点定义', path: '/rwd/def_funcid' }]
                },
                {
                    title: '实例数据',
                    collapsable: false,
                    children: [{ title: '对象数据', path: '/rwd/instance_object' }, { title: '关系数据', path: '/rwd/instance_relation' }]
                },
                { title: 'IOT', path: '/rwd/iot' }
            ]
        }
    }
}
